/*====================================*/
/*=============== base ===============*/
/*====================================*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
main.fs-l-main .fs-l-pageMain.tWrap section.contents *, div.fs-l-page .groupTop * {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    text-decoration: none;
    list-style: none;
    font-size: min(3vw, 18px);
    line-height: 1.7;
    font-weight: 700;
    font-family: "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
    color: #1f1f1f;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents, div.fs-l-page .groupTop {
    max-width: 100%;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents, div.fs-l-page .groupTop {
    width: 100%;
    color: #1f1f1f;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents .cf, div.fs-l-page .groupTop .cf {
    zoom: 1;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents .cf:after, div.fs-l-page .groupTop .cf:after {
    content: "";
    clear: both;
    display: block;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents .c, div.fs-l-page .groupTop .c {
    clear: both;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *, div.fs-l-page .groupTop * {
    box-sizing: border-box;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *.fMin, div.fs-l-page .groupTop *.fMin {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents a, div.fs-l-page .groupTop a {
    color: #1f1f1f;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *:focus, div.fs-l-page .groupTop *:focus {
    outline: none;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *:before, main.fs-l-main .fs-l-pageMain.tWrap section.contents *:after, div.fs-l-page .groupTop *:before, div.fs-l-page .groupTop *:after {
    display: inline-block;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *.bB > *, div.fs-l-page .groupTop *.bB > * {
    box-sizing: border-box;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *.nb, div.fs-l-page .groupTop *.nb {
    border: none !important;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *.sP, div.fs-l-page .groupTop *.sP {
    text-indent: -9999px;
    background: no-repeat center center;
    background-size: 100%;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *.fe, div.fs-l-page .groupTop *.fe {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: min(2vw, 15px);
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *.fe.feL, div.fs-l-page .groupTop *.fe.feL {
    justify-content: flex-start;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *.fe.feR, div.fs-l-page .groupTop *.fe.feR {
    flex-direction: row-reverse;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *.fe.feA, div.fs-l-page .groupTop *.fe.feA {
    justify-content: space-between;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *.iB, div.fs-l-page .groupTop *.iB {
    letter-spacing: -1em;
    word-spacing: -1em;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents :root *.iB, div.fs-l-page .groupTop :root *.iB {
    font-size: 1px;
    word-spacing: -1px;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents *.iB > *, div.fs-l-page .groupTop *.iB > * {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    font-size: 100%;
    word-spacing: normal;
    font-size: 13px;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents article, div.fs-l-page .groupTop article {
    width: 100%;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents .to, div.fs-l-page .groupTop .to {
    text-orientation: upright;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents figure, div.fs-l-page .groupTop figure {
    margin: auto;
    padding: 0;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents img, div.fs-l-page .groupTop img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents a:hover, div.fs-l-page .groupTop a:hover {
    color: #1f1f1f;
    text-decoration: none;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents a img, div.fs-l-page .groupTop a img {
    text-decoration: none;
    transition: 0.3s ease-out;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents a:hover img, div.fs-l-page .groupTop a:hover img {
    opacity: .7;
}
main.fs-l-main .fs-l-pageMain.tWrap section.contents .fs-pt-list--noMarker > li + li, main.fs-l-main .fs-l-pageMain.tWrap section.contents .fs-pt-list--unordered > li + li, main.fs-l-main .fs-l-pageMain.tWrap section.contents .fs-pt-list--ordered > li + li, main.fs-l-main .fs-l-pageMain.tWrap section.contents .fs-pt-list--note > li + li, div.fs-l-page .groupTop .fs-pt-list--noMarker > li + li, div.fs-l-page .groupTop .fs-pt-list--unordered > li + li, div.fs-l-page .groupTop .fs-pt-list--ordered > li + li, div.fs-l-page .groupTop .fs-pt-list--note > li + li {
    margin-top: 0;
}
@media only screen and (min-width:1000px) {
    *.sp {
        display: none !important;
    }
}
@media only screen and (max-width:1000px) {
    *.pc {
        display: none !important;
    }
}
/*=================  共通項目　===============*/
/*
main.fs-l-main {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto min(7vw , 70px);
	padding: min(15vw , 150px) 0 0;
	width: 100%;
	max-width: 100%;
}
*/
/*=================  ヘッダー構成　===============*/
div.fs-l-page header.groupTop:not(.reform) {
    position: fixed;
    z-index: 11;
    width: 100%;
    left: 0;
    top: 0;
    background: #fff;
    height: min(24vw, 150px);
}
div.fs-l-page header.groupTop:not(.reform) .bbc {
    background: rgba(00, 00, 00, .2);
    width: 100vw;
    height: 0;
    position: fixed;
    left: 0;
    top: min(24vw, 150px);
    z-index: 10;
    transform: translate(0, 0);
    transition: .4s ease-out;
}
.open div.fs-l-page header.groupTop:not(.reform) .bbc {
    transform: translate(0, 0);
    height: 150vh;
}
div.fs-l-page header.groupTop:not(.reform) > h1 {
    background: #748186;
    font-size: min(2.5vw, 15px);
    color: #fff;
    text-align: center;
    padding: min(.5vw, 4px) 0;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats {
    width: min(100%, 1200px);
    padding: min(4vw, 12px) min(3vw, 33px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    gap: min(3vw, 30px);
    flex-wrap: wrap;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > h1 {
    width: min(42vw, 290px);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > h1 a {}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > div.fs-p-searchForm {
    width: min(30vw, 380px);
    margin-left: min(15vw, 170px);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > div.fs-p-searchForm form {
    display: block;
    width: 100%;
    position: relative;
    background: #f5f5f5;
    border-radius: min(.5vw, 5px);
    overflow: hidden;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > div.fs-p-searchForm form .fs-p-inputGroup {
    display: flex;
    align-items: stretch;
    border: 0;
    background: none;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > div.fs-p-searchForm form input[type="text"] {
    background: none;
    border: 0;
    padding: min(3vw, 15px) min(1vw, 15px) min(3vw, 15px) min(10vw, 55px);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > div.fs-p-searchForm form button.fs-p-searchForm__button {
    border: 0;
    background: none;
    position: absolute;
    left: min(1vw, 10px);
    top: 0;
    bottom: min(1vw, 8px);
    margin: auto;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > div.fs-p-searchForm form button.fs-p-searchForm__button::before {
    color: #13489d;
    margin: auto;
    font-size: min(6vw, 38px);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav {
    width: min(42vw, 230px);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul {
    justify-content: space-between;
    gap: min(1vw, 10px);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li {
    width: calc(calc(100% - min(2vw, 20px)) / 3);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li a {
    font-size: min(2.5vw, 13px);
    padding-top: min(9vw, 42px);
    display: block;
    text-align: center;
    position: relative;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:not(:nth-of-type(3)) a::before {
    content: "";
    width: min(8vw, 42px);
    height: min(8vw, 42px);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: no-repeat center / 100%;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(1) a:before {
    background-image: url(https://fudosan2103.itembox.cloud/item/img/common/reform_h-icon_favo.png);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(2) a:before {
    background-image: url(https://fudosan2103.itembox.cloud/item/img/common/reform_h-icon_cart.png);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu {
    width: 100%;
    height: 100%;
    position: relative;
    right: 0;
    top: 0;
    z-index: 5;
    margin: auto;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu::after {
    content: "メニュー";
    position: relative;
    text-align: center;
    font-size: min(2.5vw, 13px);
    top: 0;
    left: 0;
    width: 100%;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton {
    overflow: hidden;
    display: block;
    position: relative;
    z-index: 0;
    width: min(7vw, 42px);
    height: min(7vw, 42px);
    cursor: pointer;
    top: 0;
    left: 0;
    margin: auto;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton span, div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton:before, div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton:after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 80%;
    height: 2px;
    margin: auto;
    background: #52433d;
    -webkit-transition: .1s ease-in-out;
    transition: all 1s;
    border-radius: 40px;
    right: 0;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton span {
    overflow: hidden;
    z-index: 1;
    color: #fff;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton::before {
    z-index: 2;
    transform: rotate(0deg);
    top: 22px;
    content: "";
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton::after {
    z-index: 2;
    transform: rotate(0deg);
    top: -22px;
    content: "";
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton span {
    transform: rotate(0deg) translateX(0px);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton:before, div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton:after {
    transition: transform 500ms;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu.active #menuButton span {
    transform: translateX(-200px);
    top: 0;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu.active #menuButton::before {
    transform: rotate(-225deg);
    top: 0;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu.active #menuButton::after {
    transform: rotate(45deg);
    top: 0;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav {
    transform: translate(150vw, 0);
    transition: .8s ease-out;
    background: #748186;
    width: 100%;
    position: absolute;
    top: min(24vw, 150px);
    left: 0;
    z-index: 11;
}
.open div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav {
    transform: translate(0, 0);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul {
    width: min(90%, 1200px);
    margin: auto;
    text-align: left;
    justify-content: flex-start;
    padding: min(3vw, 30px);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul li {
    width: calc(calc(100% - calc(min(2vw, 20px) * 3)) / 3);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul li + li {}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul li a {
    color: #fff;
    font-size: min(3vw, 16px);
    position: relative;
    padding: 0 min(1vw, 10px) min(.5vw, 5px);
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul li a::before {
    content: '';
    display: block;
    height: 1px;
    width: 0;
    background: #fff;
    margin: 0 auto;
    transition: 0.4s;
    position: absolute;
    bottom: 0px;
    left: 0;
}
div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul li a:hover:before {
    width: calc(100%);
}
/*=================  フッター構成　===============*/
div.fs-l-page footer.groupTop:not(.reform) {
    position: relative;
    width: 100%;
    padding: min(17vw, 100px) 0 0;
    background: #e6fafa;
}
div.fs-l-page footer.groupTop:not(.reform) nav {}
div.fs-l-page footer.groupTop:not(.reform) nav ul {
    width: min(90vw, 1200px);
    margin: 0 auto min(3vw, 50px);
    justify-content: center;
    gap: min(3vw, 50px);
}
div.fs-l-page footer.groupTop:not(.reform) nav ul li {
    border-bottom: #737373 1px solid;
}
div.fs-l-page footer.groupTop:not(.reform) nav ul li a {
    font-size: min(3vw, 16px);
    position: relative;
    padding: min(1vw, 10px) min(9vw, 90px);
    color: #737373;
}
div.fs-l-page footer.groupTop:not(.reform) nav ul li a::before {
    content: '';
    display: block;
    height: 2px;
    width: 0;
    background: #777;
    margin: 0 auto;
    transition: 0.4s;
    position: absolute;
    bottom: min(.5vw, 5px);
    left: 0;
    z-index: 1;
}
div.fs-l-page footer.groupTop:not(.reform) nav ul li a:hover:before {
    width: calc(100%);
}
div.fs-l-page footer.groupTop:not(.reform) > ul {
    width: min(90vw, 1200px);
    margin: 0 auto min(3vw, 50px);
    justify-content: center;
    gap: min(3vw, 50px);
}
div.fs-l-page footer.groupTop:not(.reform) > ul li {}
div.fs-l-page footer.groupTop:not(.reform) > ul li a {
    font-size: min(3vw, 16px);
    position: relative;
    padding: min(1vw, 10px);
    color: #737373;
}
div.fs-l-page footer.groupTop:not(.reform) > ul li a:before {
    content: '';
    display: block;
    height: 1px;
    width: 0;
    background: #737373;
    margin: 0 auto;
    transition: 0.4s;
    position: absolute;
    bottom: 0px;
    left: 0;
}
div.fs-l-page footer.groupTop:not(.reform) > ul li a:hover:before {
    width: calc(100%);
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents {}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents01 {
    margin: min(10vw, 100px) auto min(10vw, 100px);
    width: min(94%, 1200px);
    position: relative;
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents01 h2 {
    color: #00B9E4;
    font-size: clamp(12px, 6vw, 36px);
    font-weight: 400;
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents01 ul {
    width: 100%;
    gap: min(4vw, 40px);
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents01 ul li {
    width: calc(calc(100% - calc(min(4vw, 40px) * 2)) / 3);
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents01 ul li h3 {
    border-bottom: 1px solid;
    padding: min(.5vw, 5px);
    font-size: min(4vw, 22px);
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents01 ul li address {
    padding: 0 min(.5vw, 5px);
    font-style: normal;
    font-weight: 500;
    font-size: clamp(11px, 4vw, 15px);
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents01 ul li a {
    padding: min(.5vw, 5px) min(.5vw, 5px) min(.5vw, 5px) min(7vw, 45px);
    font-style: normal;
    font-weight: 500;
    font-size: clamp(11px, 4vw, 15px);
    position: relative;
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents01 ul li a::before {
    content: "";
    background: url(https://fudosan2103.itembox.cloud/item/img/common/f-icon_tel_02.png) no-repeat center / 100%;
    width: min(5vw, 30px);
    height: min(4vw, 20px);
    position: absolute;
    top: 0;
    bottom: 0;
    left: min(.5vw, 5px);
    margin: auto;
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents01 ul li a + address {
    padding-top: min(1vw, 10px);
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 {
    margin: min(10vw, 100px) auto min(10vw, 100px);
    width: min(94%, 1200px);
    position: relative;
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 h2 {
    color: #00B9E4;
    font-size: clamp(12px, 6vw, 36px);
    font-weight: 400;
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 dl {
    gap: min(4vw, 40px);
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 dl dd {
    width: calc(100% - calc(min(35vw, 320px) + min(4vw, 40px)));
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 dl dd h3 {
    font-size: min(4vw, 20px);
    margin-bottom: min(1vw, 10px);
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 dl dd p {
    font-size: min(3vw, 16px);
    font-weight: 500;
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 dl dt {
    width: min(35vw, 320px);
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 dl dt picture {}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 dl dt picture img {}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 + small {
    width: 100%;
    color: #fff;
    font-size: min(3vw, 12px);
    margin: auto;
    display: block;
    background: #00b9e4;
    text-align: center;
    padding: min(3vw, 30px);
    font-weight: 500;
}
div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 + small a {
    color: #fff;
    font-size: min(3vw, 12px);
}
@media only screen and (max-width:1000px) {
    /*===================  スマホヘッダー構成　================*/
    div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav {
        order: 2;
    }
    div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton span, div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton::before, div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.hNav ul li:nth-of-type(3) div.menu #menuButton::after {
        width: 100%;
    }
    div.fs-l-page header.groupTop:not(.reform) > div.hSteats > div.fs-p-searchForm {
        width: 100%;
        margin: 3vw 0 0 0;
        order: 3;
        transform: translate(150vw, 0);
        transition: .8s ease-out;
        position: relative;
        z-index: 12;
    }
    .open div.fs-l-page header.groupTop:not(.reform) > div.hSteats > div.fs-p-searchForm {
        transform: translate(0, 0);
    }
    div.fs-l-page header.groupTop:not(.reform) > div.hSteats > div.fs-p-searchForm form input[type="text"].fs-p-searchForm__input {
        width: calc(100% - 2.2em);
        font-size: 3.5vw;
    }
    div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav {
        padding-top: 20vw;
    }
    div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul {
        width: min(100%, 1200px);
        margin: auto;
        text-align: left;
        justify-content: flex-start;
        padding: min(3vw, 30px) 0 7vw;
        gap: 0;
        height: calc(100vh - 68vw);
        overflow: auto;
    }
    div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul li {
        width: 50%;
    }
    div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul li:nth-last-of-type(1), div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul li:nth-last-of-type(2) {
        border-bottom: 1px #fff solid;
    }
    div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul li a {
        padding: 0 min(3vw, 10px);
        line-height: 14vw;
        border-top: 1px #fff solid;
        display: block;
    }
    div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul li:nth-of-type(odd) a {
        border-right: 1px #fff solid;
    }
    div.fs-l-page header.groupTop:not(.reform) > div.hSteats > nav.gNav ul li a::after {
        content: "";
        background: url(https://fudosan2103.itembox.cloud/item/img/lower/rt-icon_arrow_01.png) no-repeat center center / cover;
        width: 2vw;
        height: 2vw;
        right: 2vw;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    /*===================  スマホフッター構成　================*/
    div.fs-l-page footer.groupTop:not(.reform) nav ul li, div.fs-l-page footer.groupTop:not(.reform) > ul li {
        border-bottom: none;
        width: 100%;
    }
    div.fs-l-page footer.groupTop:not(.reform) nav ul li a, div.fs-l-page footer.groupTop:not(.reform) > ul li a {
        font-size: min(3vw, 16px);
        position: relative;
        padding: 0;
        color: #737373;
    }
    div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents01 ul li {
        width: 100%;
    }
    div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 dl dd, div.fs-l-page footer.groupTop:not(.reform) section.fContents.fContents02 dl dt {
        width: 100%;
    }
}